/*
.row {
    margin-right: -15px;
    margin-left: -15px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9,
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9,
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: left;
}

.col-xs-12 {
	width: 100%;
}

.col-xs-11 {
	width: 91.66666667%;
}

.col-xs-10 {
	width: 83.33333333%;
}

.col-xs-9 {
	width: 75%;
}

.col-xs-8 {
	width: 66.66666667%;
}

.col-xs-7 {
	width: 58.33333333%;
}

.col-xs-6 {
	width: 50%;
}

.col-xs-5 {
	width: 41.66666667%;
}

.col-xs-4 {
	width: 33.33333333%;
}

.col-xs-3 {
	width: 25%;
}

.col-xs-2 {
	width: 16.66666667%;
}

.col-xs-1 {
	width: 8.33333333%;
}
*/

#contact-form .breadcrumbs{ line-height:120%; background:#fff; }
#contact-form .breadcrumbs div{ display:inline-block; }
#contact-form .breadcrumbs .breadcrumb[rel="contact-tiles"] i{ margin:0 5px 0 0; }
#contact-form .breadcrumbs .breadcrumb{ display:inline-block; color:#fff; background:#18335E; padding:.5rem .75rem; margin-bottom:3px; border-radius:.25rem; cursor:pointer; transition:.3s; }
#contact-form .breadcrumbs .breadcrumb:hover,
#contact-form .breadcrumbs .breadcrumb:focus,
#contact-form .breadcrumbs .breadcrumb:active{ color:#18335E; background:#FAAF2C; }
#contact-form .breadcrumbs .breadcrumb-current{ display:inline-block; background:none; padding:5px 0; }

.tile-section .breadcrumb{ background:#e7ecf5; padding:5px; border-radius:5px; cursor:pointer; }
.tile-section .breadcrumb:hover,
.tile-section .breadcrumb:focus,
.tile-section .breadcrumb:active{ background:#C9D4E8; }

.contact-tiles{ display:block; width:100%; margin-bottom:30px; }
.contact-tile{ display:block; float:left; width:29%; padding:15px; margin:0 10px 10px 0; background:#e7ecf5; text-align:center; border-radius:5px; cursor:pointer; transition:background 0.3s; }
.contact-tile:hover,
.contact-tile:focus,
.contact-tile:active{ background:#C9D4E8; /*box-shadow: 0 0 5px 3px #ccc;*/ }
.contact-tile .contact-tile-icon{ display:block; font-size:42px; margin:0 0 10px 0; }
.contact-tile .contact-tile-label{ display:block; font-size:.95rem; font-weight:normal; margin:10px 0 0 0; }

.tile-section{ display:none; }

.tile-section h3.toggle,
.tile-section .heading-toggle h3 {
    background-color: #e7ecf5;
    color: #000;
    cursor: pointer;
    font-size: 1.5em;
    margin: 0 0 5px;
    padding: 15px;
}
#contact-form .tile-section .heading-toggle h3{
	padding-left:15px !important;
	padding-bottom:15px !important;
	font-weight:normal;
	font-size:1.0em;
}

.tile-section .content-toggle{ padding:15px; margin-bottom:5px; }

.tile-section p{ margin:0 0 15px 0; }
.tile-section hr{ border:1px solid #E7ECF5; }
.tile-section ul,
.tile-section ol{ list-style-type:disc; }
.tile-section li{ /*margin-left:15px;*/ }

#view-current-case-wrapper{ display:inline-block; margin:30px 0 0 0; cursor:pointer; }

#contact-form #select-wrapper{ margin:0px 0 10px 0; }

#content #feedback-contact-form{ min-height:1px; }

#contact-form select { width:245px; padding:8px; }

.back_to_top{ display:block; width:100%; text-align:right; }
.anchor_menu_item{ /*cursor:pointer; display:inline-block; padding:3px 0;*/ }

.tile-content ul,
.tile-content ol{ margin:0 0 15px 0; }

.tile-content h4{ margin:0 0 15px 0; }

#contact-form{
	padding:0;
}

#contact-form .separator{
	clear: both;
}
#contact-form h3{
	/*font-weight: bold;*/
	font-size: 1.3rem;
	/*padding-bottom: 10px;*/
}
#contact-form h2{
	padding-top: 0px;
	padding-left: 0px !important;
}
#contact-form #faq_search_results #list-more-contents{
	margin-top: 10px;
}
#contact-form #faq_search_results #list-more-contents li{
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
#contact-form #faq_search_results #list-more-contents li h3{
	padding-bottom: 0px;
}
#contact-form #faq_search_results #list-more-contents li h3 a{
	font-size: 0.8em;
}

#contact-form #live_chat .chatbox{
	background-image: url('../images/chatboxes_36.png');
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-left: 54px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-right: 20px;
}

#contact-form #select-wrapper {
	background: none repeat scroll 0 0 #fafafa;
    /*border-radius: 0 15px 0 15px;
    box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.1);*/
    margin: 30px 0 10px 0;
    padding: 15px 20px 1px 20px;
}

#contact-form #select-wrapper #inquiry_details div li.tick
{
    list-style-type: none;
    background: url('../images/mini-icons.png') no-repeat 0 -635px;
    /*width: 250px;*/
    height: auto;
    padding-left: 25px;
}

#contact-form #feedback #select-wrapper p {
	font-weight: normal;
}

#contact-form label {
	font-weight: bold;
	text-indent: 2px;
	margin: 5px 0 10px 0;	
}


#contact-form #more_details_form label {
	font-weight: bold;
	margin: 10px 0 0 0;
	display:block;
}
#contact-form #detail6_label2{ margin:0 !important; }
#contact-form #commentLimit{ margin:0 !important; }


#contact-form #tier_3_holder{
	margin-bottom: 15px;
}

#contact-form #more_details_form{
	display:none;
	margin-top: 2.5em;
	/*margin-left: 15px;*/
}

#contact-form #faq_search{
	margin-top: 20px;
	width: 50%;
	float: left;
}

#contact-form #live_chat{
	margin-top: 20px;
	width: 50%;
	float: left;
}

#contact-form textarea {
	font-size: 1.25em;
	padding: 8px;
	margin: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border:1px #9492AB solid;
	width: 425px;
}

#contact-form input[type="text"] {
	width: 300px;
}

#contact-form input.button {
	margin: 5px 0 20px 0;
}

#contact-form input,
#contact-form select{
	margin-bottom: 0;
	font-weight: normal;

    color: #18335E;
    background-color: #cac9d5;
    border:1px #9492AB solid;
    font-size: .95rem;
    padding:.75rem;
	/*height: 2.8rem;*/
	border-radius:.25rem;
}

#contact-form textarea{
	margin-bottom: 0;
	font-weight: normal;

    color: #18335E;
    background-color: #cac9d5;
    border:1px #9492AB solid;
    font-size: .95rem;
    padding:.75rem;
	border-radius:.25rem;
}

#contact-form input[type="file"]{
	margin-bottom: 0;
	font-weight: normal;

    color: #18335E;
    background-color: #cac9d5;
    border:1px #9492AB solid;
    font-size: .95rem;
    padding:.375rem .75rem;
	border-radius:.25rem;
	width:initial;
	height:initial;
}

#contact-form #contact_submit_button{ margin-top:10px; display:block; }

#contact-form select{
	/*margin-right: 10px;
    width: 289px;
	background: #fefefe;
	border: 1px solid #B3B3B3;*/
	/*padding: 5px 0;
	height: 15em;*/
}

#contact-form select option {
	/*padding: .35em 10px;
	border-bottom: 1px dotted #E7ECF5;*/
}

#contact-form #detail_route{ height:35px; display: inline-block; }

#contact-form .btn-primary{ color:#fff; background:#18335E; border-color:#18335E; border-radius:3px; transition:.3s; font-weight:bold; height:2.8rem; }
#contact-form .btn-primary:hover{ color:#18335E; background:#FAAF2C; border-color:#FAAF2C; }
#contact-form .btn-primary:focus{ box-shadow: 0 0 8px rgba(24, 51, 94, 0.6); }

#ref_email_submit_button{ margin-top:10px; }

#contact-form #tier_3{
	margin-right: 0;
}

#contact-form select#hour,
#contact-form select#minute,
#contact-form select#ampm{
    width:50px;
	/*height: 1em;
	padding: .1em 0;*/
	margin-top: .5em;
}

#contact-form #feedback #select-wrapper h2,
#contact-form #feedback #contact_details h2{
	padding-left: 0px;
}

#contact-form #validation_error,
#contact-form #crm_loading_error{ clear:both; }


@media only screen and (max-width : 800px) {    
    #contact-form #faq_search,
    #contact-form #live_chat {
        width: 100%;
    }
    #contact-form select {
        width: 245px;
    }
    #contact-form input[type="text"] {
        width: 100%;
    }
    
}

@media (min-width: 375px) and (max-width: 768px) {
	/*.contact-tile{ width:94%; }*/
	.contact-tile{ width:calc(50% - 10px); padding:12px; margin:0 10px 10px 0; }
	.contact-tile .contact-tile-icon{ font-size:32px; margin:0 0 10px 0; }
	.contact-tile .contact-tile-label{ font-size:14px; font-weight:normal; margin:10px 0 0 0; }
	
	#contact-form textarea{ width:100%; }
}

@media (min-width: 320px) and (max-width: 374px) {
	/*.contact-tile{ width:90%; }*/
	/*.contact-tile{ width:30%; height:100px; }*/
	.contact-tile{ width:calc(50% - 10px); padding:12px; margin:0 5px 5px 0; }
	.contact-tile .contact-tile-icon{ font-size:32px; margin:0 0 10px 0; }
	.contact-tile .contact-tile-label{ font-size:12px; font-weight:normal; margin:10px 0 0 0; }
	
	#contact-form textarea{ width:100%; }
}
